{% extends 'layout.html' %}

{% block title %}
    Добавление нового пользователя
{% endblock %}

{% block container %}
    <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="{{ url_for("index") }}">Главная</a></li>
{#            <li class="breadcrumb-item"><a href="{{ url_for("user_app.users") }}">Список пользователей</a></li>#}
        </ol>
    </nav>
    <h1>Новый пользователь</h1>
    <form method="post">
        <div class="mb-3">
            <label for="username" class="form-label">Логин пользователя</label>
            <input type="text" class="form-control" id="username" name="username"/>
        </div>
        <div class="mb-3">
            <label for="lastname" class="form-label">Фамилия</label>
            <input type="text" class="form-control" id="lastname" name="lastname"/>
        </div>
        <div class="mb-3">
            <label for="firstname" class="form-label">Имя</label>
            <input type="text" class="form-control" id="firstname" name="firstname"/>
        </div>
        <button type="submit" class="btn btn-primary">Добавить</button>
    </form>
</select>
{% endblock %}